(install-lib): Compile libbsd-compat.a and libg.a only if build-static
[kopensolaris-gnu/glibc.git] / bits / signum.h
1997-10-13 drepperStub version